Программа: Vavoom <= 1.19.1

Удаленный пользователь может вызвать отказ в обслуживании.

Эксплоит

Оставить мнение